﻿html, body, form {
    margin: 0;
    padding: 0;
}

body {
    background-image: url('../images/background.jpg');
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
    font-family: sans-serif;
}

div {
    display: block;
}

img.datachclip {
    position: absolute;
    top: 0;
    left: 0;
    height: 100px;
    transition-duration: 1s;
}

img.datachclip:hover {
    position: absolute;
    top: 0;
    left: 0;
    height: 150px;
    transition-duration: 1s;
}

.textcenter {
    text-align: center;
}

h1.header {
    padding: 1em 0 0;
    color: #fff;
    font-size: 2.5em;
    text-shadow: 3px 3px 1px #000;
    letter-spacing: 4px;
}

.opacity-set {
    background: rgba(0, 0, 0, 0.30);
    transition-duration: 0s;
    transition-property: background;
}

.opacity-set:hover {
    background: rgba(0, 0, 0, 0.70);
    transition-duration: 3s;
    transition-property: background;
}

.loginform {
    max-width: 450px;
    margin: 3em auto;
}

.loginform-above, .loginform-body, .loginform-body-mid, .loginform-below {
    padding: 2em;
}

.loginform-above {
    text-align: center;
    border-radius: 25px 25px 0 0;
    text-transform: uppercase;
    position: relative;
    color: white;
}

.loginform-body {
    background: #fff;
    border: 0;
}

.loginform-body-mid {
    border: 0;
}

.loginform-below {
    background: #fff;
    border-radius: 0 0 25px 25px;
}

form .loginform .loginform-items {
    flex: 3 50%;
}

.loginform-items input[type="text"], input[type="password"] {
    background: white;
    padding: 13px 15px;
    font-size: 16px;
    border: none;
    border-bottom: 4px solid #ee4411;
    box-sizing: border-box;
    width: 100%;
    outline: none;
}

.loginform-items input[type="submit"] {
    border-bottom: 0px;
}

.red input[type="submit"] {
    background: #ee4411;
    color: #fff;
}

.white {
    color: white;
}

.green input[type="submit"] {
    background: green;
    color: white;
}

.footer {
    font-size: 0.7em;
    color: white;
}

.btnLogin {
    border: 1px solid;
    border-color: red;
}

@media only screen and (max-height: 1024px) {
    h1.header {
        font-size: 2.5em;
    }

    .loginform-above, .loginform-body, .loginform-body-mid, .loginform-below {
        font-size: 16px;
        padding: 2em;
    }
}

@media only screen and (max-height: 768px) {
    h1.header {
        font-size: 2.0em;
    }

    .loginform-above, .loginform-body, .loginform-body-mid, .loginform-below {
        font-size: 13px;
        padding: 1em;
    }
}

@media only screen and (max-height: 512px) {
    h1.header {
        font-size: 1.5em;
    }

    .loginform-above, .loginform-body, .loginform-body-mid, .loginform-below {
        font-size: 10px;
        padding: 0.5em;
    }
}

@media only screen and (max-height: 384px) {
    h1.header {
        font-size: 1.0em;
    }

    .loginform-above, .loginform-body, .loginform-body-mid, .loginform-below {
        font-size: 8px;
        padding: 0.1em;
    }
}
